#container
{
	margin:0;
	padding:0;

/*	position:absolute;
	left:50%;
	margin-left:-390px;
*/	
	width:780px;
	background-color:#000066;
}


#navcontainer {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
	font-family: Verdana,Arial;
	font-size:12px;	
	margin-bottom:12px;	
	list-style-type: none;
	border: 1px solid #808080;
}

#navcontainer div.hell 
{
	margin:1px;
	padding:0px;
	background-color:#000077;
}
/**/
#navcontainer ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	
	/*margin-bottom: 10px;*/
}

#navcontainer ul ul
{
	list-style: none;
	margin: 0;
	padding: 0px;
	/*border: none;*/
	/*border-bottom: 1px solid #808080;*/
	/*background-color: #000080;*/
}

#navcontainer ul ul ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	/*border: none;*/
	/*background-color: #0000A0;*/
}

#navcontainer li
{
	margin: 0px;
	padding: 1px; /* für IE6 erforderlich */
}
#navcontainer li.space
{
	height: 30px;
}
#navcontainer li a
{
	display: block;
	/*width: 100%;*/
	padding: 5px 5px 6px 0.75em;
	text-align: left;
	color:#66ccff;	
	background:transparent;
	text-decoration: none;
	font-size: 8pt;
	letter-spacing: 0.8pt;
	border-bottom: solid 1px #808080;
	/*border-left: 1	0px solid #ffffff;*/
}

#navcontainer li ul li a
{
	padding-left: 20px ;
}

#navcontainer li ul li ul li a
{
	padding-left: 35px;
}

html>body #navcontainer li a { width: auto; }

#navcontainer li.highlight a {
	color: #EFECE3;
	border-bottom: solid 1px #808080;
}

#navcontainer li.highlight li a {
	color: #66ccff;
}

#navcontainer li.highlight a.selflink,
#navcontainer li a.selflink
{
	color: #EFECE3; /*
	#e0e0e0;*/
	background-color: #000055;
	border-bottom: solid 1px silver;
	/*border-top: solid 1px silver;*/
	/*border-left: solid 1px silver;*/
	
}
#navcontainer li a:hover
{
	background-color: #EFECE3;
	color: #000000;
}

#navcontainer li.highlight
{
	margin-top: 10px;
	margin-bottom: 10px;
	/*border: 1px solid #808080;*/
	background-color: #000088;
	/*border-top: 1px solid white;*/
	/*border-left: 2px solid white;*/
	/*border-bottom: 1px solid white; */
}

#navcontainer li.highlight li {
	margin-top: 0px;
	margin-bottom: 0px;
	/*border-top: 1px solid silver;*/
	/*border-left: 2px solid white;*/
	/*border-bottom: 1px solid white;*/
}


#sidebar,
#topnav,
#bottomnav
{
	padding:12pt 0pt 12pt 8pt;
}

#wikitext {	
	margin-left: 200px;
	padding:12pt 36pt 48pt 36pt;
	background-color:#000055;	
	border-left:solid 1px #000033;
	color:white;
	font-size:10pt;
	line-height:14pt;
}


#footer {
	clear: both;
}

div#wikitext p {
	margin:0pt;
	padding:2pt 0pt;
	font-size:10pt;
	line-height:14pt;
}

div#wikitext div.indent {
	margin:0pt 0pt 0pt 24pt;
	padding:2pt 0pt;
	font-size:10pt;
	line-height:14pt;
}

#navcontainer p.menu {margin:4pt 0pt;}
#navcontainer p.menu1 {margin:4pt 0pt 4pt 1em;}
#navcontainer p.menu2 {margin:4pt 0pt 4pt 2em;}
#navcontainer span {padding:0pt; margin:0px;}
td,
th
{
 vertical-align: top; 
}

img {border:0px;}

a.createlink { color:red; }

div#wikitext a { 
margin:0px 0px 0px -1px; 
text-align:center; 
padding: 0px 4px 0px 4px; 
text-decoration:none; 
color:#66ccff;
background:transparent;
font-weight:bold;
font-family:verdana,lucida,helvetica,arial,swiss,univers,sans-serif;
}
div#wikitext a:link    { background-color:transparent; color:#66ccff; }
div#wikitext a:visited { background-color:transparent; color:#66ccff; }
div#wikitext a:hover { color:white; background-color:transparent; }

div#wikitext table.quickref {
	background-color: #000077;
}


div#wikitext table.bilder td  {
	padding: 4px;
	font-size: 8pt;
	line-height: 10pt;
	color: white;	
}

div#wikitext table.bilder td:hover  {
	padding: 4px;
	font-size: 8pt;
	line-height: 10pt;
	color: white;	
	background-color: #000077;
}

div#wikitext table.bilder td p  {
	padding: 0px;
	font-size: 8pt;
	line-height: 10pt;
	color: white;	
}

div.tocstyle {
	border:solid 1px silver;
}

div.toc {
	
}

div.toc1 div.toc2 {
	margin:0pt;
	padding:0pt;
	
	line-height:10pt;
}


#navcontainer a { 
margin:0px;  
padding:0px; 
text-decoration:none; 
color:#66ccff;
background:transparent;
font-weight:bold;
}


td#leftborder,
td#rightborder 
{

}
td#navigation
{
	width:200px;
	background-color:#000066;
	padding:12pt;
	border-right:solid 1px #000033;
}
td#page
{
	background-color:#000055; /*silver; #f0efd0;*/
}
table#content
{
	width: 800px;
	border: solid 1px #000066;
}




div.column {
	float: left;	
	/*width:20%;*/
}

span.name {
	font-weight:bold;
	font-size:15px;
}


h1 {
	margin-top:10pt;
	margin-bottom:8pt;
}
h2 {margin-top:10pt;margin-bottom:6pt;}
h3,h4 {margin-top:10pt;margin-bottom:4pt;}

h1,
h2,
h3,
h4,
h5,
h6,
h7,
p,
li,
td,
th 
{
	font-family:verdana,lucida,helvetica,arial,swiss,univers,sans-serif;
	/*margin-left: 8px; margin-right:8px;*/
}

h1 { font-size: 18pt; font-weight:bold; line-height:20pt}
h2 { font-size: 12pt; font-weight:bold; line-height:14pt}
h3 { font-size: 12pt;  }

h1,h2,h3,h4,h5,h6,h7 { color:#ffcc66; }

body {
	/* background-color:#000066; */
	background-color:#000033;
	color:white;
}

/* admin only */

div#wikitext table.quickref strong {
	color:#ffcc66;
}

div#wikitext form {
	margin:0px;
	padding:0px;
}

div#wikiedit {
	/*width: 750px;
	display:inline;*/ /* für IE */
}

div#wikiedit textarea {
	margin-top:0px;	
	/*width: 99%;*/
	width: 450px;
	height:450px;
}

div#wikiedit textarea#text {
	padding:4px;
	background-color: #FFFACD;
	font-family: system,'lucida console','courier new',courier,fixed;
	font-weight: normal;
	/*font-size:11pt;*/
	font-size:14px;

}
div#wikicmds,
div.lastmod,
div#revision
{
	background-color: transparent;
	border: solid 1px silver;
	padding:4px;
	color: white;
	font-family: Verdana,Lucida,Arial;
	font-size:12px;	
	margin-bottom:12px;
}
div#revision
{
	float:left;
}

